Bug 3108 - Installer does not set up user's comment
: Installer does not set up user's comment
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-04 18:34 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 18:34:47
При создании пользователей в инсталляторе данные, вводимые в поле "Имя
пользователя" (самое верхнее в диалоге) не переносятся в поле комментарий
(пятое
по счету в файле /etc/passwd).

Это поле используется в kdm при отображении списка пользователей.
------- Comment #1 From 2003-10-18 21:29:17 -------
Reassign to owner
------- Comment #2 From 2003-11-21 14:50:33 -------
reassign to darkstar
------- Comment #3 From 2004-01-30 23:54:46 -------
fixed in 20040129?
------- Comment #4 From 2004-02-02 18:01:54 -------
fixed in 20040129
------- Comment #5 From 2004-07-19 17:32:58 -------
проверено окончательно на ALM2.4 Beta4